
/* CSS Customization starts here   -----------------  */
@import url("https://fonts.googleapis.com/css?family=Open+Sans+Condensed:300,700");


/* Typography  Customization ----------------- */

h1, h2, h3, h4, h5, h6, h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
    font-family: 'Open Sans Condensed', Helvetica, Arial, Lucida, sans-serif !important;
}


/* Drop down menu Customization  ----------------- */

.nav li li{ line-height: 1.3em !important;}



/* Change widget title colors */
/*.et_pb_widget .widgettitle { background:#30373D !important; }*/
/*.et_pb_widget .widgettitle{
background-color: #64A9D9 !important;
} */



/* Carousel news customization starts here  ----------------- */

/*
.et-slider .carousel-items,.featured-posts-slider-module .carousel-items {
max-height:350px !important;

}

*/





.post-content-box .post-content {align-content: baseline !important;}

/*.et-slider,.featured-posts-slider-module{ max-height:350px;}*/



/* FONT BLOG-NEWS CUSTOMIZATION */

.et_extra_other_module .main-post article .post-content .excerpt, .et_pb_extra_module .main-post article .post-content .excerpt {
/*    margin: 0 0 15px;*/
    color: rgba(0,0,0,.8)!important;
    /*    line-height: 1.8em;*/}
    
    
.post-meta {
    color: rgba(0,0,0,.9)!important;
    
}    

/*  Footer Customization ----------------- */

/* #footer-bottom { background-color: #330000 !important;} */
#footer{background-color: #30373D !important;}


/* Footer Sidebar Middle Text Customization  -----------------  */
h7 {
    font-family: 'Open Sans Condensed', Helvetica, Arial, Lucida, sans-serif !important;
    color:#FFF !important;
}



/* Widget Sidebar Text Customization  -----------------  */
.et_pb_widget.widget_nav_menu
.widgettitle {
    padding: 15px 15px !important;
    line-height: 25px !important;
}